Libical API Documentation 3.0

Data Fields
icalvalue_impl::data Union Reference

## Data Fields
icalattach * | v_attach
struct icaldurationtype | v_duration
int | v_enum
float | v_float
struct icalgeotype | v_geo
int | v_int
struct icalperiodtype | v_period
struct icalrecurrencetype * | v_recur
struct icalreqstattype | v_requeststatus
const char * | v_string
struct icaltimetype | v_time

The documentation for this union was generated from the following file:

- icalvalueimpl.h